-- 基础信息
base_info = {
	group_id = 133308110
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 110001, monster_id = 25210402, pos = { x = -2000.826, y = 307.089, z = 3904.594 }, rot = { x = 0.000, y = 69.275, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, area_id = 26 },
	{ config_id = 110004, monster_id = 25210301, pos = { x = -2002.457, y = 305.697, z = 3917.472 }, rot = { x = 0.000, y = 200.938, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9007, area_id = 26 },
	{ config_id = 110005, monster_id = 25210301, pos = { x = -1998.930, y = 305.478, z = 3916.816 }, rot = { x = 0.000, y = 200.938, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9007, area_id = 26 },
	{ config_id = 110008, monster_id = 25210503, pos = { x = -2002.043, y = 306.207, z = 3910.596 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9001, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 110006, gadget_id = 70220051, pos = { x = -2014.216, y = 308.595, z = 3907.059 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 110007, gadget_id = 70220052, pos = { x = -2014.704, y = 308.622, z = 3907.711 }, rot = { x = 0.000, y = 0.000, z = 294.652 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 110001, 110004, 110005, 110008 },
		gadgets = { 110006, 110007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
